import Vue from 'vue'
import App from './App'
import * as echarts from 'echarts';
import ElementUI from 'element-ui';
Vue.prototype.$echarts = echarts;
import axios from "axios"
import qs from 'qs'

Vue.config.productionTip = false
Vue.use(ElementUI);
App.mpType = 'app'
Vue.prototype.$axios = axios;
Vue.prototype.$qs = qs;

const app = new Vue({
    ...App
})
app.$mount()
